input[type=number] {
  -moz-appearance: textfield;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
.show-when-printing {
	display: none;
}
.order-packing-note {
	max-width: 250px;
}
.fridgelocation {
	padding: 20px 0px;
}